## nvideo 0.0.8

=== debian/changelog ===
nvideo (0.0.8) unstable; urgency=low

  * Fixed autobuilder dependency problem.

 -- unknown <>  Wed, 28 Sep 2011 15:00:16 -0500
