=== debian/control ===
Source: nvideo
Section: user/multimedia
Priority: extra
Maintainer: Khuong Nguyen<kenixs@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-phonon, libqt4-dev
Standards-Version: 3.7.3

Package: nvideo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: YouTube videos browser, searcher and player.
 NVideo is a youtube videos browser, searcher and player written in Qt C++ with many extra features and easy navigation menu specifically designed for N900, searching youtube video in NVideo is very fast and easy with keyword suggestion from google and search history.
XB-Maemo-Display-Name: nvideo
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?p=1098573#post1098573
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAOwgAADsIBFShKgAAAA69JREFUaIHtWE1IVUEU/iYe5aKkH+SBEZRRixYGkYIYhkFUCxMXISRFhEGraqG4kGzVRggsiFoISbXQoDAyd/0sfMKjnZEYuFIXZhAWLV4kfS3ueTmOd96dudd4Cu+Dy7tz5sx3zpmZc2beVSgySG5OMPzPmjlSDJCs2FRsJxLiwEYPQG30AFC0AAhsJ3CewBwBypMlcHKtDfVpBiIfR873ETyXnHjIehdj8x4BTEVw7SOQceCZdw0g5aCXdiETXLA4ngLw24PH2eZa5sAXBXwwhQR2Ahjx5PrlqlhwBQgc8jDaHzJ+D4AMgl8fPPXUDweBMce9n6MxGQTafJLfeMqd/CuUxAR2exjs18alCPQmcP6x8wRHJPExVyIAz7X3EQCnPMaaeJ1gbAAC5b61n0CdbKW4M08Co15+kvW2KnTcM+A2AOMAtviMC8EL3wG2AJo9eWxV4xlWbq8ovPW0CxUmdL0SROAsgCV4bAtl8ceGQlsoCb4DOKKAV0iWzPGRMBErNB6fpC54jwr1M2wFCHTEjPuWApQCvmoyn6QOvUd5g8BEjFlvsnC5jp9nxLUmlN88iQlUxXB+0eJ8dcKtGHlihwUw7EEwRKCswEre/4/Ov1m1AgTSPiSRy+s3GT7PDIMr+qokro1ySvAJQJWDnveh5Ih6BXyT9+UPW7SXvAUCAwQO+1oi0M7gj3qSO9I0gVqGJDnJHfHnYR2ApNfJvT5B8gbJaS5jkWSl9JWTzGl97SSzokPpy5LspB1zJAcMm4WQI9lg6N8TnjxfN8mKfOd0CEm19KUN+UOLwZ4Ip0jymmMAJDkseimSvRadnB5hl95jma1WaXcYRC0hHFmR9Ru6TSIf1WQ3NVt57jFp90UE2mhb1jaR1enOi6zR0N0v8nZNNhbiVB41hu5V0RukrLy0h00dkU/oZLbr9B2SKQBdAGbh96fExGejbZ4hD0gSQCuAXZpc/1O1VXvv0gfrATzR3tMIvqQ1A+hUSi35eGzgp9HeFoPjhPae0Tv+BaCUumh2inwohkEde432uNG+opRSAC4rpd4xqHwzAF5qOmdI9ok/P3Q/zS1022jPejh60CI/p71/VEpNAqg0xymlHkm7CcGXvLsGz3WSLSSPAshf4lZ+gmRQtma0HGk1SMKSMl9ZBjXZFMmyEN0G0dWr0KDkG0ieppw70o6qQu2rpkuCyFEvUct9NQwOrjzyB1mmgJE5kt0GTxR6DP0BkgvSN8mgisXJpRJKKKGEEkpYX/gL8x1T6EryrqwAAAAASUVORK5CYII=
