=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/multimedia
 Priority: extra
 Maintainer: Khuong Nguyen<kenixs@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-phonon, libqt4-dev
+Build-Depends: debhelper (>= 5), libqt4-phonon, libx11-dev, libqt4-dev
 Standards-Version: 3.7.3
 
 Package: nvideo
