## nvideo 0.1.0

=== debian/changelog ===
nvideo (0.1.0) unstable; urgency=low

  * Fixed Youtube video restriction issue.
  * Minor performance improved.
  * Some minor bug fixed related to download folder change in settings.

 -- unknown <>  Wed, 28 Sep 2011 15:00:16 -0500
