## nvideo 0.1.1

=== debian/changelog ===
nvideo (0.1.1) unstable; urgency=low

  * Fixed Youtube video restriction issue.
  * Minor performance improved.
  * Fixed cancel download crash.

 -- unknown <>  Wed, 28 Sep 2011 15:00:16 -0500
